Name: fslsfonts
Version: 1.0.4
Release: %mkrel 2
Summary: List fonts served by X font server
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libfs-devel >= 1.0.0
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Fslsfonts lists the fonts that match the given pattern.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/fslsfonts
%{_mandir}/man1/fslsfonts.*






%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.0.4-2.mga3
+ Revision: 350971
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 08 2012 tv <tv> 1.0.4-1.mga3
+ Revision: 257451
- new release

* Tue Jan 11 2011 dmorgan <dmorgan> 1.0.3-1.mga1
+ Revision: 5996
- imported package fslsfonts

